PLSDEV(3)

NAME
plsdev - Set the device (keyword) name

SYNOPSIS
plsdev(devname)

DESCRIPTION

Set the device (keyword) name.

Redacted form: plsdev(devname)

This function is used in examples 1, 14, and 20.

ARGUMENTS

devname (PLCHAR_VECTOR(3), input)
    An ascii character string containing the device name keyword of the required output device. If devname is NULL or if the first character of the string is a ``?'', the normal (prompted) start up is used.

AUTHORS
Many developers (who are credited at http://plplot.org/credits.php) have contributed to PLplot over its long history.

SEE ALSO
PLplot documentation at http://plplot.org/documentation.php.